﻿.newsletterImage { position: relative; float: left; margin-right: 10px; width: 20%; border: 1px solid #ddd; }

.newsletterImage img { width: 100%; }

.newsletterImage .makeFullSize { position: absolute; top: 0px; right: 0px; font-size: 20px; padding: 5px; cursor: pointer; }
.newsletterImage:hover .makeFullSize { background: #fff; }

.makeSmall { display: none; position: absolute; top: 0px; right: 0px; font-size: 20px; padding: 5px; cursor: pointer; }
.newsletterImage:hover .makeSmall { background: #fff; }
.floatright { float: right; }
.newsletterText { text-align: justify; word-wrap: break-word; }

.singleNewsletter { margin-bottom: 15px; background: #fff; padding: 10px; }

.singleNewsletterContent .col-sm-5 { padding-left: 0px; padding-right: 10px; }

.singleNewsletterContent .col-sm-7 { padding-right: 0px; }

.well { margin-bottom: 20px; /*background: #597DDA;*/ background: #EEE; padding: 8px; height: 30px; }

.well h2 { float: left; }

.well h2 { /*color: #fff;*/ color: #444; font-weight: bold; text-transform: uppercase; text-align: left; }

.downloadButton { float: right; }

.downloadButton a { color: #FFF; background-color: #597DDA; border-radius: 2px; border: 1px solid #357EBD; display: inline-block; color: #FFFFFF; font-family: arial; font-size: 15px; font-weight: bold; padding: 6px 24px; text-decoration: none; cursor: pointer; }

.newsletterDate { text-align: right; position: relative; top: -15px; right: 6px; float: right; /*color: #fff;*/ color: #444; }

.releaseNotesFooter { font-weight: bold; font-size: 14px; margin-bottom: 10px; }

.releaseNotesFooter .pagination { float: right; margin: 0px; }

.paginator-item { cursor: pointer; }

.IDbreadcrumbDiv { padding: 10px 0px 0px 0px; }

#customModal .modal-header-custom { padding: 15px 15px 0 15px; border-top: 0.4em solid #F0A929; border-bottom: none; border-radius: 0; }
#customModal .modal-header-custom { color: #F0A929; font-weight: bold;  font-size: 1.5em;}
#customModal .modal-footer-custom { border-top: none; padding: 0 15px 15px 15px; }
#customModal .modal-body-custom { border-top: none; padding: 5px 15px 15px 15px; font-size: 1.2em; font-weight: bold; }
#customModal .modal-dialog-custom { margin: 200px auto; }
#customModal .modal-content-custom { border: none; border-radius: 0; box-shadow: 0 5px 30px rgba(152, 142, 142, 0.5); width: 120%; margin-left: -10%; }
#customModal .modal-backdrop.in { opacity: 0.1}
#customModal .btn, .IDrequestInfo.btn {
    color: #fff;
    font-weight: bold;
    letter-spacing: 0;
    background-color: #999999;
    font-size: 1em;
    line-height: normal;
}

#customModal label { margin-top: 0.5em; margin-bottom: 0; }

#customModal #yes { background: #fec10e; }
.infoImgModal { position: absolute; top: -15px; right: 5%; width: 55px; height: 55px; }



@media (max-width: 450px) {
    #customModal .modal-dialog-custom { margin: 200px 10px; }
    #customModal .modal-content-custom { width: 100%; margin-left: 0; }
    .numeroCorsiTrovati { margin-top: 0.5em;}
}